package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: HomeworkPictureDetail
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/24 15:06
 */
public class HomeworkPictureDetail extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name="teacherId",value = "老师id",required = true)
     private String teacherId;
    @ApiModelProperty(name="pictureId",value = "作业id",required = true)
     private String pictureId;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getPictureId() {
        return pictureId;
    }

    public void setPictureId(String pictureId) {
        this.pictureId = pictureId;
    }
}
